<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="en"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>Greeting.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">complete</a> &gt; <a href="index.source.html" class="el_package">hello</a> &gt; <span class="el_source">Greeting.java</span></div><h1>Greeting.java</h1><pre class="source lang-java linenums">package hello;

public class Greeting {

    private final long id;
    private final String content;

<span class="fc" id="L8">    public Greeting(long id, String content) {</span>
<span class="fc" id="L9">        this.id = id;</span>
<span class="fc" id="L10">        this.content = content;</span>
<span class="fc" id="L11">    }</span>

    public long getId() {
<span class="fc" id="L14">        return id;</span>
    }

    public String getContent() {
<span class="fc" id="L18">        return content;</span>
    }
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.0.201801022044</span></div></body></html>